<!DOCTYPE html>
<html>
<head>
	<title>Tes</title>
</head>
	<body>
<h2>Taman Rekreasi Tematik Terbesar di Jawa Tengah</h2>
<hr>
<p>Posted by : Admin | 12 Desember 2018 | Travelling </p>
<hr>
<img src="satu.jpg" width="500" align="left">
	<p>Saloka Theme Park, taman rekreasi yang diklaim terbesar se-Jawa Tengah, telah resmi dibuka melalui acara soft opening pada Sabtu siang (15/12/2018). Acara dibuka oleh pertunjukan drum band yang dilanjutkan dengan sajian sendratari yang menceritakan Legenda Rawa Pening. Jalannya sendratari dibagi menjadi dua karena diselingi oleh sambutan.</p>

<p>Nama Saloka diambil dari nama Ki Hajar Salokantara yang merupakan ayah dari tokoh utama dalam Legenda Rawa Pening Baru Klinting. Harapannya, nama itu akan membuat taman rekreasi ini melegenda seperti Rawa Pening. Hadir pada acara ini Walikota Salatiga, Yulianto dan Kepala Dinas Pariwisata Kabupaten Semarang, Dewi Pramuningsih yang mewakili kehadiran Bupati Semarang, Mundjirin.</p>

<p>Ketika memberi sambutan, Yulianto berharap agar kehadiran Saloka Theme Park bisa bersinergi dengan Kota Salatiga untuk menambah kunjungan wisata di Kabupaten Semarang dan Salatiga. Ia memberikan contoh, Saloka Theme Park adalah tempat bermain, sementara tempat menginap dan bersantap ada di Kota Salatiga. Sementara itu Bupati Semarang dalam sambutannya yang disampaikan oleh Dewi Pramuningsih berharap agar jumlah wisatawan ke Jawa Tengah menjadi lebih banyak dengan hadirnya Saloka Theme Park ini. Destinasi pilihan untuk libur Nataru Saloka Theme Park terletak di Desa Lopait, Kecamatan Tuntang, Kabupaten Semarang, Jawa Tengah. Lokasinya strategis, yakni di samping jalan utama Semarang-Solo, tepatnya beberapa kilometer sebelum masuk Kota Salatiga jika dari utara. Jarak dari Kota Semarang adalah sekitar 40 kilometer dengan waktu tempuh kurang-lebih satu jam. Sementara taman rekreasi ini juga tidak jauh dari kota lain seperti Solo, Magelang, dan Yogyakarta. Masyarakat sekitar atau mereka yang berkunjung ke Jawa Tengah dan Yogyakarta pada periode libur Natal dan tahun baru (Nataru) bisa menjadikan Saloka Theme Park sebagai destinasi pilihan untuk mengisi liburan.</p>

<video autoplay="1" controls="1" width="560" height="315">
	<source src="file:///E:/tt8092252-be-with-you-2018-1544338466.mp4-720.mp4" type="video/mp4">
</video>
<iframe width="560" height="315" src="https://www.youtube.com/embed/SA7AIQw-7Ms" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>